{
	code: "cutting",
	enabled: false,
	variantgroups: [
		{ code: "type", states: [ "beautyberry", "blueberry", "cranberry", "currantblack", "currantred", "currantwhite", "strawberry" ] },
	],
	shape: { base: "block/plant/flower/1patch-cross-16x16" },
	texturesByType: {
		"cutting-currant*": {
			north1: { base: "block/plant/berrybush/cuttings/currant-stem1" },
			south1: { base: "block/plant/berrybush/cuttings/currant-stem2" },
			northTinted1: { base: "block/plant/berrybush/cuttings/currant-leaves1" },
			southTinted1: { base: "block/plant/berrybush/cuttings/currant-leaves2" }
		},
		"*": {
			north1: { base: "block/plant/berrybush/cuttings/{type}-stem1" },
			south1: { base: "block/plant/berrybush/cuttings/{type}-stem2" },
			northTinted1: { base: "block/plant/berrybush/cuttings/{type}-leaves1" },
			southTinted1: { base: "block/plant/berrybush/cuttings/{type}-leaves2" }
		}
	},
	attributes: {
		displaycaseable: true,
		shelvable: true,
		handbook: {
			groupBy: ["treeseed-*"]
		}
	},
	transitionableProps: [
		{ type: "Perish",
			freshHours: { avg: 72 },
			transitionHours: { avg: 96 },
			transitionedStack: { type: "item", code: "rot" },
			transitionRatio: 0.001
		}
	],
	creativeinventory: { "general": ["*"], "items": ["*"] },
	maxstacksize: 64,
	materialDensity: 200,
	combustibleProps: {
		burnTemperature: 600,
		burnDuration: 2,
	},	
	guiTransformByType: {
		"*": {
			rotation: { x: 0, y: -175, z: -114 },
			origin: { x: 0.6, y: 0.25, z: 1.5 },
			scale: 2.8
		}
	},
	groundTransformByType: {
		"*": {
			translation: { x: 0, y: 0, z: 0 },
			rotation: { x: 0, y: 0, z: -67 },
			origin: { x: 0.5, y: 0, z: 0.5 },
			scale: 3
		}
	},
	tpHandTransformByType: {
		"*": {
			translation: { x: -1.24, y: -0.1, z: -1 },
			rotation: { x: -12, y: 7, z: -82 },
			origin: { x: 0.5, y: 0.1, z: 0.5 },
			scale: 0.52
		}
	}
}
